h2             {color:#007DFF;
                font-size:120%;
                font-weight:bold;
                margin-top:7%;
                margin-bottom:0px}

p              {margin-top:5%;
                margin-bottom:0px}

ul             {margin-top:0px;
                margin-bottom:0px}

li             {margin-top:2%;
                margin-bottom:0px}

.menu          {position:absolute;
                top:2px;
                background-color:#000000;
                color:#FFFFFF;
                border-style:solid;
                border-width:1px;
                border-color:#FFFFFF;
                font-family:Arial,Helvetica,sans-serif;
                font-weight:bold;
                text-align:center;
                line-height:175%}

.base          {position:absolute;
                left:2px;
                background-color:#000000;
                color:#FFFFFF;
                font-family:Arial,Helvetica,sans-serif;
                font-weight:bold;
                line-height:200%}

.panel         {position:absolute;
                background-color:#E8E8E8;
                border-style:solid;
                border-width:1px;
                border-color:#000000;
                text-align:justify;
                font-family:Arial,Helvetica,sans-serif}

.thumb         {position:absolute;
                border-style:solid;
                border-width:1px;
                border-color:#000000}

.warning       {position:absolute;
                border-style:solid;
                border-width:2px;
                border-color:#303030;
                background-color:#707070;
                color:#FFFFFF;
                text-align:center;
                font-family:Arial,Helvetica,sans-serif;
                font-size:16px;
                font-weight:normal;
                padding-top:20px;
                left:1px;
                top:1px;
                width:480px;
                height:80px}

.txtTitle      {color:#000000;
                font-family:Arial,Helvetica,sans-serif;
                font-size:150%;
                font-weight:bold;
                text-align:right;
                line-height:300%}

a.main         {color:#FFFFFF;
                text-decoration:none}

a.over:link    {color:#000000;
                background-color:#E8E8E8;
                padding:2px;
                text-align:left}

a.over:visited {color:#000000;
                background-color:#E8E8E8;
                padding:2px;
                text-align:left}

a.over:hover   {color:#FFFFFF;
                background-color:#000000;
                padding:2px;
                text-align:left}
